Subject: [netatalk-admins] minor patch update to my netatalk patches

From: a sun <[email-masked]>
Date: Thu, 8 Jan 1998 21:49:17 -0800 (PST)

i think i've pretty much figured out the problem with my patches on
solaris machines. it turns out that i didn't merge in the prodos
support completely and ended up calling a function with one fewer
argument than required. much unhappiness ensued.

oh yeah, the patch also deletes the linux 2.0.30 diff as well as fixes
a tcp wrapper header problem that manifested under *bsd. the patch is
called a18-a18.1.diff.gz and it's at
ftp.u.washington.edu:/public/asun.  let me know if it works for you.

-a